@font-face {
	font-family: 'YekanBakh';
	src: 
	  url('yekan/YekanBakhFaNum05Medium.ttf') format('truetype'),
	  url('yekan/YekanBakhFaNum06Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'Vazirmatn';
  src: 
		url('vazir/Vazirmatn-Regular.ttf') format('truetype'),
		url('vazir/Vazirmatn-Regular.woff') format('woff'),
		url('vazir/Vazirmatn-Regular.woff2') format('woff2'),
		url('vazir/Vazirmatn-Regular.eot') format('eot'),
		url('vazir/Vazirmatn-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

* {
	font-family: 'YekanBakh', 'Vazirmatn', 'sans-serif';
  }